--- 
team_r: 
  exception: false
  team_dir: /home/utaustinvilla
  country: unitedstates
team_l: 
  exception: false
  team_dir: /home/wrighteagle
  country: china
robocup2flash: false
statistics: false
scoreboard: true
